/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Diddymu";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Dyblygu";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dyblygu Ffeil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Golygu";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Rhowch enw ar gyfer y ffeil newydd:";

